### Method

# ECal ComponentAlarmRepeat set_repetitions

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_repeat_set_repetitions (
      ECalComponentAlarmRepeat* repeat,
      gint repetitions
    )

#### Description [src]

Set the `repetitions` count of the `repeat`.

Available since: 3.34

#### Parameters

`repetitions`

  Type: `gint`

  Number of repetitions, zero for none.